Bug 596358 - [abrt] crash in lxterminal-0.1.6-3.fc13: lxterminal_tab_get_position_id: Process /usr/bin/lxterminal was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in lxterminal-0.1.6-3.fc13: lxterminal_tab_get_position_id: Proc...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lxterminal   
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:abb16600e176dd2bedf585689fc...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 16:22 UTC by matt
Modified: 2010-10-27 07:21 UTC (History)
1 user (show)

Fixed In Version: lxterminal-0.1.7-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 07:29:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.32 KB, text/plain)
2010-05-26 16:22 UTC, matt
no flags Details

Description matt 2010-05-26 16:22:37 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: lxterminal
component: lxterminal
crash_function: lxterminal_tab_get_position_id
executable: /usr/bin/lxterminal
global_uuid: abb16600e176dd2bedf585689fc906aa47efe127
kernel: 2.6.33.4-95.fc13.i686
package: lxterminal-0.1.6-3.fc13
rating: 4
reason: Process /usr/bin/lxterminal was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. install F13-i686-live-LXDE spin on Eee PC 900
2. launch lxterminal
3.

Comment 1 matt 2010-05-26 16:22:39 UTC
Created attachment 416917 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-04 21:42:05 UTC
lxterminal-0.1.7-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/lxterminal-0.1.7-1.fc13

Comment 3 Christoph Wickert 2010-07-04 22:01:40 UTC
Sorry, that was the wrong update, 0.1.7-2 is the one to contain the fix.

Comment 4 Fedora Update System 2010-07-04 22:13:38 UTC
lxterminal-0.1.7-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/lxterminal-0.1.7-2.fc12

Comment 5 Fedora Update System 2010-07-06 17:13:16 UTC
lxterminal-0.1.7-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lxterminal'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lxterminal-0.1.7-2.fc12

Comment 6 Fedora Update System 2010-07-06 17:29:38 UTC
lxterminal-0.1.7-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lxterminal'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lxterminal-0.1.7-2.fc13

Comment 7 Fedora Update System 2010-07-13 07:29:27 UTC
lxterminal-0.1.7-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-07-13 07:48:16 UTC
lxterminal-0.1.7-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.